<div class="vertical_menu" id="galleries_menu">
    <ul>
    <?php
        if(!empty($galleries) && is_array($galleries))
            foreach($galleries as $k=>$v)
            {
                $class = ($v['idgalleries'] == $active_gallery_id) ? 'active':'';
                
                $link  = '/'.url_title($v['name'], 'dash', TRUE).'-6-'.$this->localization['meta_data']['idlanguages'].'-'.$v['idgalleries'].'.html';
                echo '<li><a href="'.$link.'" class="'.$class.'">'.$v['name'].'&nbsp;&nbsp;<span class="green_arrow">»</span></a></li>';
            }
    ?>
    </ul>
</div>


